.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  transition: all 0.3s;
  padding-bottom: 15px;
}

@media screen and (max-width: 999px) {
  .header {
    height: 48px;
  padding-bottom: 0px;
  }
}

.header--active {
  background-color: rgba(0, 0, 0, 0.75);
  transition: all 0.3s;
}

.header__inner {
  padding-left: 32.9px;
  padding-right: 31px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 999px) {
  .header__inner {
    padding-left: 17px;
  }
}

.header__logo {
  width: 151.89px;
  padding-top: 7px;
}

@media screen and (max-width: 999px) {
  .header__logo {
    padding-top: 11px;
    width: 100px;
  }
}

.header__nav {
  display: flex;
  align-items: center;
  padding-top: 26px;
}

.header__navList {
  display: flex;
  align-items: center;
  gap: 30px;
}

.headerNavListItem {
}

.headerNavListItem a {
  font-family: "Noto Serif JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #fff;
  text-decoration: none;
  transition: color 0.3s ease;
}

.headerNavListItem a:hover {
  opacity: 0.7;
  transition: opacity 0.3s ease;
}

.headerNavListItemTel a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.headerNavListItemTelTop {
  display: flex;
  align-items: center;
  gap: 3px;
  margin-bottom: -8px;
}

.headerNavListItemTelTop img {
  width: 11.26px;
}

.headerNavListItemTelTop span {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.06em;
  color: #fff;
  opacity: 1;
}

.headerNavListItemTelBottom span {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 0.06em;
  color: #fff;
  opacity: 1;
}

.headerNavListItemInsta {
}

.header__button {
  background-color: #7b491e;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: flex;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
}

.header__borders {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: column;
  gap: 5.5px;
}
.header__border {
  background-color: #fff;
  height: 1px;
  width: 19.33px;
  transition: all 0.3s ease;
}

.header__border--1 {
}
.header__border--2 {
}
.header__border--3 {
}

.header__button--active {
  transition: all 0.3s ease;
}
.header__button--active .header__border--1 {
  transform: rotate(45deg) translate(4.5px, 4.5px);
}
.header__button--active .header__border--2 {
  transform: translateX(10px);
  opacity: 0;
}
.header__button--active .header__border--3 {
  transform: rotate(-45deg) translate(4.5px, -4.5px);
}

.hamburger__nav {
  position: fixed;
  z-index: 1001;
  top: 48px;
  left: 0;
  width: 100%;
  height: 100dvh;
  background-color: rgba(0, 0, 0, 0.75);
  border-bottom: 12px solid #7b491e;
  display: none;
}

.hamburger__navContainer {
  height: 100%;
  overflow-y: scroll;
}

.hamburger__navBanners {
  display: flex;
  justify-content: center;
  padding-top: 18px;
  gap: 8px;
}

.hamburger__navBanner {
  width: 41.867%;
}

.hamburger__navItemsWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 57px;
}

.hamburger__navItems {
  display: flex;
  flex-direction: column;
  width: 100%;
  width: 85.335%;
  gap: 19px;
}

.hamburger__navItem {
  width: 100%;
  border-bottom: 0.75px solid #d9d9d9;
  padding-bottom: 14px;
  position: relative;
}

.hamburger__navItem::before {
  position: absolute;
  display: block;
  content: "";
  top: 18%;
  right: 4%;
  width: 8px;
  height: 8px;
  background: url(../img/right-chevron.svg) center center / contain no-repeat;
}

.hamburger__navItem--service--active::after {
  display: none;
}

.hamburger__navItem a,
.hamburger__navItem p {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 15px;
  text-align: left;
  color: #d9d9d9;
  text-decoration: none;
  width: 100%;
  display: block;
}

.hamburger__navButtons {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 38.5px;
  gap: 15px;
  margin-top: 39.5px;
  padding-bottom: 20px;
}

.hamburger__navButton {
  width: 87.734%;
}

.hamburger__navItem--serviceSubList {
  display: flex;
  flex-direction: column;
  margin-top: 19px;
  gap: 21px;
}

.hamburger__navItem--serviceSubListItem {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #000;
}

.hamburger__navItem--serviceSubListItem .num {
  font-family: Oswald;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #000;
  margin-right: 11px;
}

.hamburger__insta {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 27px;
  margin-bottom: 14px;
}

.hamburger__tel {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.hamburger__telTop {
  display: flex;
  align-items: flex-end;
  gap: 4.5px;
  justify-content: center;
}

.hamburger__telHead {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 17px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #d9d9d9;
  transform: translateY(-4px);
}

.hamburger__telNum {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 26px;
  letter-spacing: 0.07em;
  text-align: left;
  color: #d9d9d9;
}

.hamburger__telBottom {
  font-family: "Noto Serif JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #d9d9d9;
  margin-top: -5px;
}

.hamburger__buttonWrapper {
  margin-top: 16px;
  text-align: center;
}

@media screen and (max-width: 999px) {
  .header__insta {
    position: fixed;
    top: 5px;
    right: 68px;
  }
}

.fix__buttons {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 285px;
  z-index: 1000;
}

.fix__button--reserve {
  position: absolute;
  bottom: 50%;
  right: 0;
  width: 100%;
  height: 50%;
}
.fix__button--tel {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 50%;
}

.fix__charm {
  position: fixed;
  bottom: 0;
  right: 4.5px;
  width: 116px;
  z-index: 1001;
}

.fix__buttonsSp {
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.fix__buttonSp--reserve {
  width: 50%;
}
.fix__buttonSp--tel {
  width: 50%;
}
.fix__recruit {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 154px;
  z-index: 1001;
  opacity: 1;
  transition: all 0.3s;
}

@media screen and (max-width: 999px) {
  .fix__recruit {
    width: 100%;
    bottom: -1px;
    right: 0;
  }
}

.fix__recruit:hover {
  opacity: 0.7;
  transition: all 0.3s;
}
